<!-----------------------  main-node--teaser ----------------------->

<div id="sg-main-node--teaser" class="styleguide">

<h2 class="styleguide-title">main-node--teaser</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-main-node--teaser-1">CSS</a></li>
    <li><a href="#tabs-main-node--teaser-2">SCSS</a></li>
    <li><a href="#tabs-main-node--teaser-3">HTML</a></li>
</ul>

<pre id="tabs-main-node--teaser-1">
<code class="language-css">
<?php include 'main-node--teaser.css'; ?>
</code>
</pre>

<pre id="tabs-main-node--teaser-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/main/_main-node--teaser.scss'; ?>
</code>
</pre>

<pre id="tabs-main-node--teaser-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>